Bug 1016029 - I tried adding driver with db2jcc.jar but it did not work so use db2jcc4.jar instead of db2jcc.jar
I tried adding driver with db2jcc.jar but it did not work so use db2jcc4.jar ...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.3.0
Assigned To: Misha H. Ali
Russell Dickenson
: Documentation, EasyFix, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 06:55 EDT by Imran Tariq
Modified: 2014-08-14 11:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 8740, Administration and Configuration Guide-6-3 Build Date: 05-04-2013 09:18:51
Last Closed: 2014-08-06 10:37:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Imran Tariq 2013-10-07 06:55:54 EDT
Title: Example IBM DB2 Datasource

Describe the issue:
I tried adding driver with db2jcc.jar but it did not work so use db2jcc4.jar instead of db2jcc.jar

Suggestions for improvement:
So replace db2jcc.jar text with db2jcc4.jar

Additional information:
Comment 2 Scott Mumford 2014-02-26 00:12:46 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 3 Scott Mumford 2014-02-26 00:15:20 EST
Moving to ON_QA.

The changes should be available for review on the documentation stage within an hour or so from this comment.

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/
Comment 4 Martin Simka 2014-04-03 06:17:22 EDT
verified during EAP 6.3.0.DR6 testing cycle

Note You need to log in before you can comment on or make changes to this bug.